IDCVSSSummaryLast (major) updatePublished
CVE-2012-2720 5.0
The Token Authentication (tokenauth) module 6.x-1.x before 6.x-1.7 for Drupal does not properly revert user sessions, which might allow remote attackers to perform requests with extra privileges.
29-08-2017 - 01:31 27-06-2012 - 00:55
Back to Top Mark selected
Back to Top